Util linux pro 7.1, 7.2, 8.0, 8.1, 8.2, CS 1.0.1 a SNF7.2

MDKSA-2002:047: nové balíčky pro util-linux opravují chybu v příkazu chfn. Ta umožnovala za jistých specifických podmínek útočníkovi modifikaci /etc/passwd. Opravené balíčky jsou k dspozici pro Mandrake Linux 7.1, 7.2, 8.0, 8.1, 8.2, Corporate Server 1.0.1, Single Network Firewall 7.2. Doporučujeme aktualizovat!

Žádné komentáře

Leave a comment

Sorry, you must be logged in to post a comment. Login